@charset "utf-8";
/* TIMESCORE DSTeam GGW 150302 */
/* websrvice웹서비스 */
.webservice_button {position:relative}
.webservice_button_img {position:absolute;top:-3115px;left:684px}

/* 킨더톡 활용법 */

.s_kindertalk_top{position:absolute; top:960px; width:800px; margin-left: 230px;}
.s_page_button_max {width:484px; padding:20px 0px; background-color:#fb3829; color:#fff; border:3px solid #e91000; font-size:20pt; border-radius:25px; display:block; text-align:center; float:left;}
.s_margin_left {margin-left:20px;}


/*useguide*/
.s_guide_taps table{font-size:14pt}
.s_guide_bottom a.s_guide_a {display:block;border:1px solid #e2e0e1;border-bottom:0px;border-right:0px;text-align:center;width:184px;line-height:46px;background:url(/img/bg_button4.jpg) no-repeat;background-size:184px 46px;}
.s_guide_td a.s_guide_a {font-size:14pt;display:block;border:1px solid #e2e0e1;border-right:0px;text-align:center;width:165px;line-height:46px;background:url(/img/bg_button4.jpg) no-repeat;background-size:184px 46px;}
.s_guide_td2 a.s_guide_a{font-size:14pt;display:block;border:1px solid #e2e0e1;text-align:center;width:165px;line-height:46px;background:url(/img/bg_button5.jpg) no-repeat;background-size:184px 93px;}
.s_guide_td a.selected,.s_guide_bottom a.selected {color:#fff;background:url(/img/bg_button1.jpg) no-repeat;background-size:198px 46px;}
.s_guide_td2 a.selected {color:#fff;background:red;background:url(/img/bg_button1.jpg) no-repeat;background-size:198px 46px;}
.s_taps_box>div {display:none;}

.s_useguide_box {width:914px;padding:54px 40px 0 40px;border:1px solid #e2e0e1;margin-top:20px;font-size:14pt}
.s_useguide_text {border-left:#87b60a 5px solid; padding-left:11px; margin-bottom:36px;}
.s_useguide_bg { background:#f9f9f9; margin-bottom: 70px;}
.s_useguide_bg ul {padding:36px 79px;  }
.s_useguide_bg ul li.s_useguide_img { margin: 25px 0 ;}
.s_useguide_bg ul li span { padding: 0 5px; color:#FFFFFF; background:#fe747a; border-radius: 10px; top:-3;}
